* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	/* background: url('./assests/pic1.jpeg') no-repeat center center/cover; */
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: rgb(0, 0, 0);
	font-family: 'Arial', sans-serif;
}

.container {
	padding: 30px;
	border-radius: 15px;
	width: 100vw;
	height: 100vh;
}

.logo {
	width: 300px;
	height: auto;

	margin-bottom: 30px;
	margin-top: 100px;
}

h1 {
	font-size: 88px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 10px;
	color: rgb(15, 15, 121);
}

p {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}

/* Fancy clock styling */
#datetime {
	font-size: 28px;
	font-weight: bold;
	font-family: 'Courier New', Courier, monospace;
	background: rgba(255, 255, 255, 0.2);
	padding: 10px;
	border-radius: 10px;
	display: inline-block;
	margin-top: 10px;
}

@media (max-width: 768px) {
	.logo {
		width: 250px;
	}
	h1 {
		font-size: 8vw;
	}
	p,
	#datetime {
		font-size: 3vw;
	}
}
